BODY {
margin: 0px;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size : 12px;
color : #FFF;
background-image: url(images/fond.gif);
background-position: center;
background-repeat: repeat-y;
background-color: #19214C;
}
TABLE {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size : 12px;
color : #FFF;
text-align: left;
width: 100%;
border-spacing: 0px;
border-collapse: collapse;
}
TD {
padding: 0;
vertical-align: top;
}
IMG {
border: none;
}
A {
color : #CAD2D4;
text-decoration : underline;
}
A:HOVER {
text-decoration: none;
}
FORM {
margin: 0px;
}
INPUT,SELECT,TEXTAREA {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size : 11px;
color : #000000;
}

#main {
width: 1000px;
margin: auto;
}

#langues {
background-color: #FFF;
background-image: url(images/langues_fond.gif);
background-position: right top;
background-repeat: no-repeat;
text-align: right;
padding: 4px;
}
#langues UL {
margin: 0;
padding: 0;
}
#langues LI {
display: inline;
padding-left: 5px;
}

#seine_alliance {
margin-top: -7px;
background-color: #FFF;
text-align: center;
padding-bottom: 7px;
border-bottom: 1px solid #D4D4D4;
}

#alliance_de_savoir_faire {
background-color: #FFF;
text-align: center;
padding-top: 5px;
padding-bottom: 3px;
border-bottom: 3px solid #D4D4D4;
}

#bandeau {
border-top: 3px solid #FFF;
border-bottom: 1px solid #FFF;
}

#menu {
background-color: #212A61;
background-image: url(images/menu_fond.gif);
background-repeat: repeat-x;
}
#menu UL {
background-image: url(images/menu_fond_deco.gif);
background-repeat: no-repeat;
text-align: center;
margin: 0;
padding: 0;
}
#menu LI {
display: inline;
padding: 4px;
}
#menu A {
text-decoration: none;
}
#menu SPAN {
position: absolute;
color: #0F163C;
width: 155px;
padding-top: 5px;
cursor: pointer;
}

#menu_accueil {
background-color: #212A61;
background-image: url(images/accueil_menu_1_gauche.gif);
background-repeat: no-repeat;
}
#menu_accueil UL {
background-image: url(images/accueil_menu_1_droite.gif);
background-repeat: no-repeat;
background-position: right top;
text-align: center;
margin: 0;
padding: 30px;
}
#menu_accueil LI {
position:relative;
display: inline;
padding: 4px;
}
#menu_accueil A {
text-decoration: none;
}
#menu_accueil SPAN {
position: absolute;
color: #0F163C;
width: 155px;
padding-top: 5px;
cursor: pointer;
left:0;
}

#menu_sites {
background-color: #0F163C;
padding: 5px;
padding-bottom: 35px;
}
#menu_sites P {
margin: 0;
margin-left: 173px;
margin-bottom: 10px;
background-image: url(images/visitez_aussi.gif);
background-repeat: no-repeat;
padding: 1px;
padding-left: 22px;
font-weight: bold;
color: #858897;
}
#menu_sites UL {
text-align: center;
margin: 0;
padding: 0;
}
#menu_sites LI {
display: inline;
padding: 4px;
}
#menu_sites SPAN {
display: none;
}

#contenu {
background-color: #212A61;
padding: 15px;
}
#contenu H1 {
font-size: 14px;
font-weight: bold;
padding-bottom: 3px;
border-bottom: 1px solid #94A5FF;
}
#contenu H2 {
font-size: 13px;
font-weight: bold;
}
#contenu .img_border {
border: 1px solid #94A5FF;
}

#bottom {
background-color: #0F163C;
padding: 5px;
font-size: 10px;
color: #565968;
font-weight: bold;
text-align: center;
}
#bottom P {
margin: 2px;
}

#CONTACT {
background-color: #414C8C;
width: 250px;
margin: auto;
padding: 25px;
font-size: 13px;
font-weight: bold;
}

#limousines {
width: 100%;
}
#limousines TD {
text-align: center;
padding: 5px;
}

#limousines IMG {
margin: 5px;
border: 1px solid #94A5FF;
border-bottom: 5px solid #94A5FF;
}